APIWebhooks
List webhook endpoints (cursor-paginated)
Authorization
ApiKey AuthorizationBearer <token>
Paste your BlendFi API key. Sandbox keys start with sk_test_. The Bearer prefix is added automatically.
In: header
Query Parameters
limit?integer
Default
25Range
1 <= value <= 100cursor?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.sandbox.blendfi.com.br/v1/webhook_endpoints"{
"data": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"url": "http://example.com",
"status": "active",
"event_types": [
"transaction.pending_payment"
],
"description": "string",
"secret_prefix": "string",
"secret_last_four": "string",
"created_at": "string",
"updated_at": "string"
}
],
"next_cursor": "string"
}{
"code": "string",
"message": "string",
"request_id": "string",
"details": {
"property1": null,
"property2": null
}
}{
"code": "string",
"message": "string",
"request_id": "string",
"details": {
"property1": null,
"property2": null
}
}{
"code": "string",
"message": "string",
"request_id": "string",
"details": {
"property1": null,
"property2": null
}
}{
"code": "string",
"message": "string",
"request_id": "string",
"details": {
"property1": null,
"property2": null
}
}{
"code": "string",
"message": "string",
"request_id": "string",
"details": {
"property1": null,
"property2": null
}
}{
"code": "string",
"message": "string",
"request_id": "string",
"details": {
"property1": null,
"property2": null
}
}{
"code": "string",
"message": "string",
"request_id": "string",
"details": {
"property1": null,
"property2": null
}
}{
"code": "string",
"message": "string",
"request_id": "string",
"details": {
"property1": null,
"property2": null
}
}